/* FEUILLE DE STYLE */
	
/* Paragraphes */
P    	{
	margin-left: 12pt;
	margin-right:12pt;
     	}

/* Titres */
h1 {
	font-family: Comic Sans MS, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: bold;
	line-height: 20px;
	font-weight: bold;
	color: yellow;
	text-decoration: blink;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: bold;
	line-height: 32px;
	font-weight: bold;
	color: white;
	text-decoration: blink;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: bold;
	line-height: 22px;
	font-weight: bold;
	color: white;
	text-decoration: blink;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: bold;
	line-height: 11px;
	font-weight: bold;
	color: yellow;
	text-decoration: blink;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	text-decoration: blink;
	font-weight: bold;
	color: yellow;
}
/* Tableau */
.Style1 {font-family: Arial; font-size: 22px;font-style: normal; font-weight: bold; color: yellow; }
.Style2 {font-family: Arial, Helvetica, sans-serif;font-size: small;color: white;}
.Style3 {font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-style: bold;line-height: 22px;font-weight: bold;color: white;text-decoration: blink;}
.Style4 {font-family: Arial, Helvetica, sans-serif;font-size: medium;font-weight: bold;color: white; }
a:link {
	text-decoration: underline;
	color: #FFE65B;
}
a:visited {
	text-decoration: underline;
	color: #ECC200;
}
a:hover {
	text-decoration: none;
	color: yellow;
}
a:active {
	text-decoration: none;
	color: yellow;
}
/* Bas de page */

div.footnote {
	font-size: 9pt;
	line-height: 12pt;
	text-align: center;
	}